Stories
Slash Boxes
Comments
NOTE: use Perl; is on undef hiatus. You can read content, but you can't post it. More info will be forthcoming forthcomingly.

All the Perl that's Practical to Extract and Report

use Perl Log In

Log In

[ Create a new account ]

djberg96 (2603)

djberg96
  (email not shown publicly)

Journal of djberg96 (2603)

Wednesday April 10, 2002
11:13 AM

More reasons to hate Solaris

[ #4088 ]
One person submitted that they were have problems with OpenSSH 3.1 and my Net::SCP::Expect module. So, I decide what the heck, I'll upgrade my openSSH (from 2.9).

What do I discover? Installing this module now requires several other modules and, in order to use ssh, you must have an entropy daemon running (prngd).

WTF? The manual actually suggests manually inserting it into your init file, because it ain't gonna work if that daemon ain't running. Holy F@#$@# Hell, I knew Solaris sucked but I actually have to run a separate daemon to make ssh work? How the hell did it work before? Well, it broke my module, so I guess I get to work that out now as well, since scp seems to work from the command line.

Suck, suck, SUCK!!!

The Fine Print: The following comments are owned by whoever posted them. We are not responsible for them in any way.
 Full
 Abbreviated
 Hidden
More | Login | Reply
Loading... please wait.
  • but in the meantime you can use egd.pl and configure openssh to use it instead...Solaris used to be like the bare model of sportscar that you'd buy and then add on a lot of features and nowadays they even throw in the side mirrors and buttwarmers at no extra charge! :)